Subject: GSP 301, Replacement Headset Collection Charges
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 25 May 2021 07:40:51 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (150376). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, 25 May 2021, 09:40 CEST (private)

**Pritish Nandi**​ Please send the documents to [email-masked] and ask them to check why there was a charge on this + if they can refund it to the customer

----------------------------------------------

Pritish Nandi, 25 May 2021, 07:42 CEST (private)

**_NEXT ACTION_**

**What**: Asked Josephine to check and advise
**Who**: Nick
**When**: 27/05/2021

----------------------------------------------

Pritish Nandi, 25 May 2021, 07:42 CEST

Dear Nick,

Thank you for sharing the information.

We are getting this investigated and will come back to you as soon as possible.

Thank you for your cooperation and understanding.

Have a lovely day ahead!

Best Regards,
Pritish Nandi
EPOS Global Support

----------------------------------------------

Nickbeaver, 21 May 2021, 14:11 CEST

Hi,

The amount was $16.95 CAD.

I am attaching the letter from collections, as well as the receipt of payment to UPS.

Let me know what else you may need,

Thanks,

Nick

+1-902-225-9111

 ![](https://eposaudio.zendesk.com/attachments/token/2HBfGVnKksRdnyKLx9rL5mvN2/?name=image0.jpeg)

 ![](https://eposaudio.zendesk.com/attachments/token/pLTzUyTyGe0sCAnFhCWsyOSlB/?name=image1.jpeg)

Attachment(s):
image2.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/qbt3k0Z4VkvbeP1B27BDVfJx9/?name=image2.jpegimage3.jpeg - https://eposaudio-gaming.zendesk.com/attachments/token/cYldmKcL8SHQTOx8lF6hODqSi/?name=image3.jpeg

----------------------------------------------

Josephine Veena, 21 May 2021, 12:33 CEST (private)

please wait until he sends the receipt or whatever proof he has on this and then I can ask CS if we can do refund.

----------------------------------------------

Pritish Nandi, 21 May 2021, 09:52 CEST (private)

**_NEXT ACTION_**

**What**: Asked to provide receipt and documentation of the payment
**Who**: Nick
**When**: 25/05/2021

----------------------------------------------

Pritish Nandi, 21 May 2021, 09:51 CEST

Dear Nick,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 150376** for your inquiry.

We are sorry to hear about the experience and are looking into it as we speak.

Can you share the receipt of the payment you made and also any documentation related to the charges? This would help us investigate this better.

Also, did you pay the amount in USD or CAD?

Any information you could provide would help us investigate this further.

Have a lovely day ahead!

Best Regards,
Pritish Nandi
EPOS Global Support

----------------------------------------------

Pritish Nandi, 21 May 2021, 09:48 CEST (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Nickbeaver
**Email**: [email-masked]
**Product name**: GSP 301
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Replacement Headset Collection Charges
**Current status**:
- Customer received a replacement under 119240
- Customer paid collection charges to the courier
- It was reflecting as bad credit on his account
- This charge was supposed to be covered by EPOS/Arvato
- Customer is not asking us to check what happened and what could be done
- He paid  $16.95 (CAD)

Next-
Asking for a receipt he has one for the charges or related documents for the same.
Also asking if paid US $ of CAD

----------------------------------------------

Nickbeaver, 20 May 2021, 16:39 CEST

This is a follow-up to your previous request #119240 "GSP 301, PC and Mac, No sou..."

Hi Epos Support,

I just received a letter from North American Receivable Management Services that I had an outstanding amount of $16.95 CAD owing that was sent to collections by UPS Brokerage.

I contacted this company and they advised me to contact UPS. I then contacted UPS who advised me this charge (which was now in collections) was due to the warranty replacement sent by EPOS/SENNHEISER via ARVATO.

The brokerage charge on the shipment was not defined to be paid by EPOS, and the credit card from EPOS/ARVATO was declined. UPS decided to put the charge under my name, and didn't advise me. They then (without telling me about a charge) submitted it to a collection agency.

I have since paid the $16.95 to avoid this impacting my credit rating, but I am wondering if there is something you can do, as I don't believe I was supposed to be charged, and that EPOS should have covered this charge.

Thanks,

**NICKBEAVER**

P: (902) 225-9111 | E: [email-masked]

--------------------------------
This email is a service from EPOS Gaming.

[899GWE-Z690]